package com.kcim.service;


import com.kcim.dao.model.CostReport;

/**
 * 成本报表管理
 *
 * @author Wang.YS
 * @date 2023-11-01 10:41:09
 */
public interface CostReportService  {

    Object getList(String reportName, String reportType);

    void addReport(CostReport report);

    void editReport(CostReport report);

    void deleteReport(Integer id);
}

